
QGIS Application - Feature request #6180

load geophoto

2012-08-12 04:46 PM - Giovanni Manghi

Status: Open

Priority: Low

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15494

Description

moved from https://trac.faunalia.it/qgis_plugins/ticket/4

It will be also useful to add geotagged photos, extracting their localization

Related issues:

Duplicated by QGIS Application - Feature request # 16751: open jpeg images wi... Closed 2017-06-24

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#4 - 2014-06-20 06:00 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

#5 - 2014-06-20 02:50 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to wontfix

I don't see it happen soon and we have already 2 good plugins to import geotagged photos as point layers.

#6 - 2014-06-23 01:10 AM - Paolo Cavallini

- Status changed from Closed to Open

- Resolution deleted (wontfix)

Let's keep it open, for future reference.

#7 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#8 - 2017-07-11 01:17 PM - Jürgen Fischer

- Duplicated by Feature request #16751: open jpeg images with GPS EXIF as points added
